<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-EB3CE01A9A99EB2D728110FAC1820C74" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-29737B4D46896ED9089C0A51DFE6A6A9">
    <organization identifier="ORG-29737B4D46896ED9089C0A51DFE6A6A9" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-590B0D5155F6BACF616C326818C02DFE" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-48669B578C1987AF1EDBA3236ED72FFB" isvisible="true" identifierref="RES-B4F7E77582322A51BF3E5F4681C07015">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-E25FEB80BF657C6AC684C2B2865DE8F5" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-8CA15F5E22B0459FA309F6E916E0F778" isvisible="true" identifierref="RES-86EB1225522F781B8947209880B7E7E3">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-5F7A257BD50831B3A19901B5730BA0E6" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-1FA6FA7AD642924CB82E76922405757C" isvisible="true" identifierref="RES-0248802EDF33CA762AE282ABA1C427BC">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-F22F858B4D6E92CBCBC24E4008EA4085" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-6E70EB509DD2924F1C998AB98BA676EE" isvisible="true" identifierref="RES-F1B48AC29EA89976754465265447A8DB">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-A06A40D436C79466DB3463EBE99EEF90" isvisible="true" identifierref="RES-64123584D205AADD3C2118D2D262E95C">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-D683AE22685CD096DD17EDFDE7A6C2F8" isvisible="true" identifierref="RES-8B6D02E029C5C926DDE0502F4BEC42CC">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-F7350277752B0362B316F30942C23442" isvisible="true" identifierref="RES-892A9E404B93419E038ABCB6D2F957E7">
          <title>Actividad 4</title>
        </item>
        <item identifier="ITEM-87F60EC2B7D1E47A951DA256DF1B9D41" isvisible="true" identifierref="RES-4B36C694DD3FBEE5431ED91D7AC7C75A">
          <title>Actividad 5</title>
        </item>
      </item>
      <item identifier="ITEM-4486CEBA395402FAF850199D935D487C" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-34E7E7467E90C86919D2873C75762DD8" isvisible="true" identifierref="RES-BB189A0AA1828D998B03353E64C2E0E0">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-C0D2EEEA241688276F6DB1ACBB772637" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-A011EAFB653D9698184C2FC97F7CB988" isvisible="true" identifierref="RES-E16F04FC2B34899187F89577285E4D18">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-B4F7E77582322A51BF3E5F4681C07015" type="webcontent" href="L/L_G02_U04_L04/L_G02_U04_L04_01_00.html">
      <file href="L/L_G02_U04_L04/L_G02_U04_L04_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-86EB1225522F781B8947209880B7E7E3" type="webcontent" href="L/L_G02_U04_L04/L_G02_U04_L04_01_01.html">
      <file href="L/L_G02_U04_L04/L_G02_U04_L04_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-0248802EDF33CA762AE282ABA1C427BC" type="webcontent" href="L/L_G02_U04_L04/L_G02_U04_L04_02_01.html">
      <file href="L/L_G02_U04_L04/L_G02_U04_L04_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-F1B48AC29EA89976754465265447A8DB" type="webcontent" href="L/L_G02_U04_L04/L_G02_U04_L04_03_01.html">
      <file href="L/L_G02_U04_L04/L_G02_U04_L04_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-64123584D205AADD3C2118D2D262E95C" type="webcontent" href="L/L_G02_U04_L04/L_G02_U04_L04_03_02.html">
      <file href="L/L_G02_U04_L04/L_G02_U04_L04_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-8B6D02E029C5C926DDE0502F4BEC42CC" type="webcontent" href="L/L_G02_U04_L04/L_G02_U04_L04_03_03.html">
      <file href="L/L_G02_U04_L04/L_G02_U04_L04_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-892A9E404B93419E038ABCB6D2F957E7" type="webcontent" href="L/L_G02_U04_L04/L_G02_U04_L04_03_04.html">
      <file href="L/L_G02_U04_L04/L_G02_U04_L04_03_04.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-4B36C694DD3FBEE5431ED91D7AC7C75A" type="webcontent" href="L/L_G02_U04_L04/L_G02_U04_L04_03_05.html">
      <file href="L/L_G02_U04_L04/L_G02_U04_L04_03_05.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-BB189A0AA1828D998B03353E64C2E0E0" type="webcontent" href="L/L_G02_U04_L04/L_G02_U04_L04_04_01.html">
      <file href="L/L_G02_U04_L04/L_G02_U04_L04_04_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-E16F04FC2B34899187F89577285E4D18" type="webcontent" href="L/L_G02_U04_L04/L_G02_U04_L04_05_01.html">
      <file href="L/L_G02_U04_L04/L_G02_U04_L04_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

